<script>
    export default {

    }
</script>
<template>
    <div class="modal active pt-30">
        <div class="modal-container" style="max-width: 600px">
            <div class="modal-close -mr-4" style="color: #fff" @click="$emit('close')">
                &times;
            </div>
            <div class="modal-lightbox p-10">
                <h2 class="tx-34 tx-center mb-10">
                    Tarea no completada <br>
                    ¿Desea eliminarla?
                </h2>

                <div class="tx-center">
                    <button class="btn btn--light h-9" @click="$emit('close')">
                        CANCELAR
                    </button>
                    <button class="btn btn--danger h-9 ml-3" @click="$emit('forceDelete')">
                        ELIMINAR
                    </button>
                </div>
            </div>
        </div>
    </div>
</template>